ON_MeshPartition Class Reference

`#include <pcl/surface/3rdparty/opennurbs/opennurbs_mesh.h>`

## Public Member Functions

| ON_MeshPartition ()
| ~ON_MeshPartition ()

## Public Attributes

int | m_partition_max_vertex_count
int | m_partition_max_triangle_count
ON_SimpleArray< struct ON_MeshPart > | m_part

## Detailed Description

Definition at line 891 of file opennurbs_mesh.h.

## Constructor & Destructor Documentation

## ON_MeshPartition()

ON_MeshPartition::ON_MeshPartition | ( |  | ) |

## ~ON_MeshPartition()

ON_MeshPartition::~ON_MeshPartition | ( |  | ) |

## Member Data Documentation

## m_part

ON_SimpleArray<struct ON_MeshPart> ON_MeshPartition::m_part

Definition at line 910 of file opennurbs_mesh.h.

## m_partition_max_triangle_count

int ON_MeshPartition::m_partition_max_triangle_count

Definition at line 900 of file opennurbs_mesh.h.

## m_partition_max_vertex_count

int ON_MeshPartition::m_partition_max_vertex_count

Definition at line 898 of file opennurbs_mesh.h.

The documentation for this class was generated from the following file:

- /build/pcl-OilVEB/pcl-1.8.1+dfsg1/surface/include/pcl/surface/3rdparty/opennurbs/opennurbs_mesh.h